=== debian/control ===
Source: rust-ctr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-block-cipher-trait-0.6+default-dev <!nocheck>,
 librust-stream-cipher-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ctr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ctr

Package: librust-ctr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-block-cipher-trait-0.6+default-dev,
 librust-stream-cipher-0.3+default-dev
Provides:
 librust-ctr+default-dev (= ${binary:Version}),
 librust-ctr-0-dev (= ${binary:Version}),
 librust-ctr-0+default-dev (= ${binary:Version}),
 librust-ctr-0.3-dev (= ${binary:Version}),
 librust-ctr-0.3+default-dev (= ${binary:Version}),
 librust-ctr-0.3.2-dev (= ${binary:Version}),
 librust-ctr-0.3.2+default-dev (= ${binary:Version})
Description: CTR block mode of operation - Rust source code
 This package contains the source for the Rust ctr crate, packaged by debcargo
 for use with cargo and dh-cargo.
