=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ctr 0.3.2 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-aes-0.3+default-dev, librust-blobby-0.1+default-dev, librust-stream-cipher-0.3+default-dev, librust-stream-cipher-0.3+dev-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ctr 0.3.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-aes-0.3+default-dev, librust-blobby-0.1+default-dev, librust-stream-cipher-0.3+default-dev, librust-stream-cipher-0.3+dev-dev, librust-ctr-dev
Restrictions: allow-stderr, skip-not-installable
