## rust-ctr 0.9.2

=== debian/changelog ===
rust-ctr (0.9.2-1) unstable; urgency=medium

  * Package ctr 0.9.2 from crates.io using debcargo 2.6.0 (Closes: #1042381)
  * Bump dev-dependency on hex-literal to 0.4.
  * Remove dev-dependency on magma and disable the test
    that depends on it so the rest of the tests can run.

  [ Alexander Kjäll ]
  * Team upload.
  * Package ctr 0.9.2 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Aug 2023 02:28:38 +0000

rust-ctr (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package ctr 0.3.2 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:46:04 +0200
