=== debian/control ===
Source: rust-ctr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cipher-0.4+default-dev (>= 0.4.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ctr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ctr
X-Cargo-Crate: ctr
Rules-Requires-Root: no

Package: librust-ctr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cipher-0.4+alloc-dev (>= 0.4.2-~~),
 librust-cipher-0.4+block-padding-dev (>= 0.4.2-~~),
 librust-cipher-0.4+default-dev (>= 0.4.2-~~),
 librust-cipher-0.4+std-dev (>= 0.4.2-~~),
 librust-cipher-0.4+zeroize-dev (>= 0.4.2-~~)
Provides:
 librust-ctr+alloc-dev (= ${binary:Version}),
 librust-ctr+block-padding-dev (= ${binary:Version}),
 librust-ctr+default-dev (= ${binary:Version}),
 librust-ctr+std-dev (= ${binary:Version}),
 librust-ctr+zeroize-dev (= ${binary:Version}),
 librust-ctr-0-dev (= ${binary:Version}),
 librust-ctr-0+alloc-dev (= ${binary:Version}),
 librust-ctr-0+block-padding-dev (= ${binary:Version}),
 librust-ctr-0+default-dev (= ${binary:Version}),
 librust-ctr-0+std-dev (= ${binary:Version}),
 librust-ctr-0+zeroize-dev (= ${binary:Version}),
 librust-ctr-0.9-dev (= ${binary:Version}),
 librust-ctr-0.9+alloc-dev (= ${binary:Version}),
 librust-ctr-0.9+block-padding-dev (= ${binary:Version}),
 librust-ctr-0.9+default-dev (= ${binary:Version}),
 librust-ctr-0.9+std-dev (= ${binary:Version}),
 librust-ctr-0.9+zeroize-dev (= ${binary:Version}),
 librust-ctr-0.9.2-dev (= ${binary:Version}),
 librust-ctr-0.9.2+alloc-dev (= ${binary:Version}),
 librust-ctr-0.9.2+block-padding-dev (= ${binary:Version}),
 librust-ctr-0.9.2+default-dev (= ${binary:Version}),
 librust-ctr-0.9.2+std-dev (= ${binary:Version}),
 librust-ctr-0.9.2+zeroize-dev (= ${binary:Version})
Description: CTR block modes of operation - Rust source code
 This package contains the source for the Rust ctr crate, packaged by debcargo
 for use with cargo and dh-cargo.
